Bug 166925 - nautilus --help omits option
nautilus --help omits option
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2005-08-27 21:05 EDT by David Chipman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-04 11:17:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Chipman 2005-08-27 21:05:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When you enter "nautilus --help", on the command-line, to see the various command-line options, they do not incluide the option "--open-location".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Terminal window
2. Enter "nautilus --help" at the command -line


Actual Results:  See that "--open-location" shows up nowhere in the list of available options.

Expected Results:  The command-line option "--open-location", along with text dresciping it, should be displayed, along with the other options.

Additional info:
Comment 1 Alexander Larsson 2006-09-04 11:17:17 EDT
I don't understand. Why should you ever need a command line option like that? It
always opens the locations (uris) you type at the end of the command line.

Note You need to log in before you can comment on or make changes to this bug.